#!/bin/bash
#SBATCH --no-requeue
#SBATCH --job-name="aiida-366"
#SBATCH --get-user-env
#SBATCH --output=_scheduler-stdout.txt
#SBATCH --error=_scheduler-stderr.txt
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=2
#SBATCH --time=00:30:00


ulimit -s unlimited

'mpirun' '-np' '2' '/usr/local/bin/wannier90.x' 'aiida'   
